.d-carousel .jcarousel-item{
	max-width:240px
}
.wdr2_list .wdr2_items .wdr2_item{
	width:calc(100% - 14px)
}
.slide-wrap{
	background:none
}
.slide-holder{
	background:none
}
.slide-wrap:after{
	content:'';
	display:block;
	width:100%;
	height:10px;
	background:-moz-linear-gradient(top,rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 100%);
	background:-webkit-linear-gradient(top,rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 100%);
	background:linear-gradient(to bottom,rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 100%)
}
.order-data{
	color:#414141;
	text-transform:none
}
.order-field{
	text-align:left
}
.order-table td img.calendar-icon{
	margin-left:20px
}
.b-ban{
	margin-bottom:30px;
	position:relative
}
.b-ban--covid::before{
	content:'';
	position:absolute;
	left:0;right:0;
	bottom:0;
	height:160px;
	background:-moz-linear-gradient(top,rgba(0,81,85,0) 0%,rgba(0,81,85,1) 100%);
	background:-webkit-linear-gradient(top,rgba(0,81,85,0) 0%,rgba(0,81,85,1) 100%);
	background:linear-gradient(to bottom,rgba(0,81,85,0) 0%,rgba(0,81,85,1) 100%)
}
.b-ban .container{
	padding-top:0;
	padding-bottom:0;
	position:relative
}.b-ban .ban__white{color:#fff;position:absolute;bottom:160px;left:0}.b-ban img{max-width:100%}.b-txt-col{margin-bottom:35px}.b-txt-col .new-title{margin-bottom:.5em}.b-txt-col .txt-col__left{color:#005155}.b-txt-col .txt-col__team,.b-txt-col .txt-col__team ul,.b-txt-col .txt-col__team ul li{color:#005155}.b-txt-col .txt-col__team ul{padding-left:17px}.b-txt-col .txt-col__team a:link,.b-txt-col .txt-col__team a:visited{color:#005155}.b-txt-col .txt-col__right{padding-left:40px;padding-right:15px;font-size:17px}.b-txt-col .txt-col__right p{font-size:17px}.b-green{background-color:#005155}.b-green p,.b-green a:link,.b-green a:visited{color:#fff}.b-green a:link,.b-green a:visited{text-decoration:underline}.b-qr::after{content:"";display:block;height:0;clear:both;font-size:0}.b-qr .qr__img{padding:15px;float:left;max-width:100%}.b-qr .qr__txt{float:left;max-width:425px}.price-table__title{font-size:24px;color:#7a0045}.b-txt-img{clear:both}.b-txt-img .txt-img__img{float:left;width:40%}.b-txt-img:nth-child(2n) .txt-img__img{float:right}.b-txt-img--6 .txt-img__img{margin-top:-65px}.b-txt-img .txt-img__txt{margin-bottom:20px}.b-txt-img .txt-img__title{margin-bottom:30px;font-size:42px;line-height:1.2;color:#005156}.b-txt-img .txt-img__content ul{padding:0;margin:0;list-style-type:none}.b-txt-img .txt-img__content li{margin-bottom:25px;padding:0;position:relative}.b-txt-img .txt-img__content li::before{content:'\2014';margin-right:5px}.b-txt-img .txt-img__content ul ul{margin:5px 0 0 18px;list-style-type:disc}.b-txt-img .txt-img__content ul ul li{margin-bottom:5px}.b-txt-img .txt-img__content ul ul li::before{display:none}.b-txt-img img{display:block;margin-bottom:20px}.b-covid-title{margin-bottom:30px;color:#005156;font-family:"YesevaOneRegular",serif;font-size:48px}.b-covid-page{margin-bottom:25px}.b-cols{display:flex;flex-wrap:wrap;margin:0 -15px 40px}.b-cols .cols__item{display:flex;flex-wrap:wrap;width:50%;padding:0 15px 45px}.b-cols .cols__img{width:160px;padding-right:30px}.b-cols .cols__txt{width:calc(100% - 160px)}.b-cols .cols__title{margin-bottom:10px;text-transform:uppercase;color:#005156;font-size:18px;line-height:1.2}.b-download{margin-bottom:10px;transition: background-color .2s ease-out;}.b-download a:link,.b-download a:visited{text-decoration:none;color:#333132}.b-download a:hover{color:#333132}.b-download .download__link{display:inline-flex;vertical-align:top;align-items:center}.b-download .download__img{width:50px}.b-download .download__text{width:calc(100% - 50px);padding-left:10px;text-transform:uppercase}@media (min-width: 768px) and (max-width: 1239px){.b-ban--covid .ban__white{bottom:20px;font-size:36px}.b-covid-title{margin-bottom:30px}.b-cols .cols__img{width:100px;padding-right:20px}.b-cols .cols__txt{width:calc(100% - 100px)}}




@media (max-width: 767px){
	.b-ban--covid::before{
		height:90px
	}
	.b-cols{
		margin-bottom:30px
	}
	.b-cols .cols__item{
		width:100%;
		padding-bottom:30px;
		justify-content:center
	}
	.b-cols .cols__item:last-child{
		padding-bottom:0
	}
	.b-cols .cols__img{
		width:100%;
		max-width:180px;
		padding:0 0 20px
	}
	.b-cols .cols__txt{
		width:100%
	}.b-cols .cols__title{
		margin-bottom:20px;
		ont-size:20px}
}

.b-txt-img--9{
	margin-top:80px
}
.b-txt-img--9 .txt-img__img{
	margin-top:-70px
}

@media (max-width: 768px){
	.b-txt-img--9{
		margin-top:0
	}
	.b-txt-img--9 .txt-img__img{
		margin-top:0
	}.price-table__title{
		font-size:16px;
		color:#7a0045
	}
	.b-txt-img--6 .txt-img__img{
		margin-top:0
	}
	.b-table{
		overflow-x:auto
	}
	.b-table .price-table{
		min-width:500px
	}
	.b-table .price-table td,.price-table th{
		font-size:14px!important
	}
	.d-carousel .jcarousel-item{
		width:calc(100vw - 145px)!important;
		margin:3px 0!important;
		max-width:none!important
	}
	.b-txt-col .txt-col__right{
		padding-left:15px
	}
	.b-green .container{
		text-align:center
	}
	.b-ban .ban__white{
		bottom:20px
	}
	.b-covid-page{
		padding-top:0
	}
	.b-covid-title{
		margin-bottom:20px;
		font-size:24px
	}
	.b-txt-img .txt-img__title{
		margin-bottom:20px;
		font-size:20px
	}
	.b-txt-img .txt-img__img,.b-txt-img:nth-child(2n) .txt-img__img{
		float:none;
		width:100%
	}
	.b-txt-img .txt-img__content li,.b-txt-img .txt-img__content p{
		margin-bottom:10px
	}
	.covid-title{
		font-size:20px
	}
}

@media (max-width: 500px){
	.d-carousel .jcarousel-item{
		width:calc(100vw - 130px)!important;
		margin:3px 0!important;
		max-width:none!important}
}

@media (max-width: 400px){
	.d-carousel .jcarousel-item{
		width:calc(100vw - 120px)!important;
		margin:3px 0!important;
		max-width:none!important}
}


.b-download .download__text{
	font-size:16px;
	line-height:1.25;
	color:#fff;width:100%
}


.b-download{
	width:240px;
	background-color:#aa744f;
	float:left;display:inline-block;
	margin-right:5px
}
.b-download .download__img{
	width:24px
}
.b-download a:link,.b-download a:visited{
	padding:15px
}
.b-download:hover{
	background:#C6865B
}

@media (max-width: 767px){
	.b-download{
		width:95%
	}
}


.b-menu-top .menu-top__link-1:link{
	font-size:17px
}
.owl-main-wrap .owl-theme--center .adaptive-img{
	height:650px
}

@media (max-width: 767px){
	.b-covid{
		display:none
	}
	.b-form-callback2{
	display:none
	}
	.BackToTop{
	bottom:20px!important
	}
}

.b-title, .owl-carousel__item-name-val {
	text-transform: inherit;
    font-weight: normal;
    letter-spacing: 0em;
   font-size: 18px;
}
.b-category-customizable .category-customizable__text {
    position: absolute;
    z-index: 2;
    position: absolute;
    bottom: 5%;
    left: 0px;
    min-height: 7%;
    color: #ffffff;
    min-width: 100%;
    padding-left: 5%;
    padding-top: 0%;
    text-align: left;
}


@media (max-width: 767px){
	.b-category-customizable .category-customizable__text {
		right: 0 !important;
		bottom: 41% !important;
		left: 0 !important;
		min-height: 0;
		text-align: center !important;
		vertical-align: middle !important;
	}
	
	.b-copyright{text-align: center !important;}
}

.g-fz-22, .b-order, .b-order input[type="text"],.b-category-customizable .category-customizable__preview-text, .b-menu-top .menu-top__link-1:link,.b-faq .faq__title {
    font-size: 18px;
    line-height: inherit;
}
h2, .b-title-h2,h1, .b-title-h1, .b-video .video__title,h3, .b-title-h3{
	font-size: 36px;
}
.b-afisha-list .afisha-list__title, .b-catalog-carousel .catalog-carousel__name,.b-catalog-carousel2 .catalog-carousel2__name,.b-form-tobook .form-tobook__title,.b-form-callback .form-callback__title, .b-category .category__title, .b-reviews-carousel .reviews-carousel__name, .b-reviews-carousel .reviews-carousel__name{
    font-size: 20px;
}
.owl-carousel__item-preview {
    font-family: inherit;
}



.b-category .category__title, .b-category .category__num, .b-category-customizable .category-customizable__title {
    text-transform: inherit;
    /*font-weight: normal;*/ /*Удалено ИК 2023-06-20*/
}
.b-category-customizable .category-customizable__title {
    /*text-shadow: 1px 1px 0px transparent;*/ /*Удалено ИК 2023-06-20*/
    font-size: 20px; /*Удалено ИК 2023-06-20*/
}
.l-footerbox {
    margin-top: 0px;
    min-height: 0px;
    min-width: 320px;
    z-index: 40;
    overflow: hidden;
}
.l-layout .layout__wrap {
    padding-bottom: 0px;
}
.l-grid {

    height: 136px;
}
.sw-rpw-static__close {
    cursor: pointer;
    position: absolute;
    right: -4px !important;
    top: -4px !important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 24px;
    height: 24px;
    padding: 8px;
   opacity: 1 !important;
    color: #ffffff !important;
    background: #005156;
    border-radius: 100px;
    zoom: 1.8;
}
.b-rooms .rooms__title {
    background: rgb(0 81 86 / 90%);
    min-width: 360px;}
.b-services-gal .services-gal__title, .b-contacts-gal .contacts-gal__name, .b-contacts-list .contacts-list__name  {
    text-transform: inherit;
    font-weight: 600;
    font-size: 20px;}
.b-contacts-gal .contacts-gal__imgbox {
     margin: 0 auto;
 
    margin-bottom: 16px;
}
.b-contacts-gal .contacts-gal__item {
 
    padding: 0 10px 30px;
    text-align: center;
}
.fancybox-lock .fancybox-overlay {
    background: #000000cf !important;
}
.sw-rpw-static__content-button {
    padding: 10px;background-color: #aa744f !important;
    margin-right: 10px;text-transform: uppercase;}
.BackToTop {

    z-index: 1;
    width: 55px;
}
.b-form-subscribe .form-subscribe__head {
 font-family: inherit;
    font-size: 4rem;
    line-height: 1.047;
}
 

.b-title, .owl-carousel__item-name-val {
    text-transform: uppercase;
 
    font-size: 16px;
}

.b-title-h1 {margin: 0 0 45px 0;}
.b-rooms .rooms__btn {

    display: none;
}
.b-path {
 
    display: none;
}
b-rooms .rooms__content {
    padding: 4vh 0 4vh;
}
font.errortext {
     
    color: #fff !important;
    font-size: 12px;
    font-weight: 400;
    display: block;
    margin-left: 0px;
    margin-right: 0px;
    border-radius: 0 0 10px 10px;
    margin-top: -1px;
    background: #ed4545;
    padding: 10px;
}
.b-title {
    margin-bottom: 0px;}

@media (max-width: 991px) {
	.owl-carousel__item-preview, h2, .b-title-h2,h1, .b-title-h1, .category-customizable__title{
		font-size: 2.5rem;
	}
	.b-category-customizable .category-customizable__title, .b-catalog-carousel .catalog-carousel__name,.b-catalog-carousel2 .catalog-carousel2__name,.b-form-tobook .form-tobook__title,.b-form-callback .form-callback__title, .b-category-customizable .category-customizable__title, .b-category .category__title {
		font-size: 1.7rem; /*Замена ИК 2023-06-20 font-size: 2rem*/
	} 
	body, sw-rpw-static__content-text {
		font-size: 1.7rem !important;
	}
	.b-contacts-foot{
		text-align: center;
	}
}


@media (max-width: 767px){
.BackToTop { display: none !important; right: -99999999px !important;}

.label_d5fd, .button_f493 { display: none !important;}

.margin40{

    margin-top: -40px;
}
}
 .b-halls-detail .halls-detail__content {
 
    padding: 0px 0 10px;
}
.b-halls-detail .halls-detail__title {
 
    font-size: 40px;
 
}
.form_margin {
    margin-bottom: 15px !important;;
}
.fancybox-outer, .fancybox-inner {

    min-height: 460px;
}
.b-grid--bigpad > [class^="grid__col-"] {
    padding-bottom: 40px;
}
.b-specialoffers-gal {
    margin-bottom: 20px;
}
.b-sidebar .sidebar__close-btn  {
    background-image: url(/x-close-32.png);
    ​​​​​​​background-repeat: no-repeat;width: 32px;
    height: 32px;}

.b-contacts-foot .contacts-foot__item--contacts {
    width: 50%;
    padding-bottom: 36px;
    text-align: center;
}
.b-contacts-foot .contacts-foot__item {
    padding: 0px 10px 23px;
}
.b-contacts-foot .contacts-foot__item--icons {
    width: 50%;
}
.b-icons-reivews .icons-reivews__item {
    padding: 0 5px;
}
.b-icons-reivews {
    padding: 0px 0px 25px 0px;
}

.b-icons-reivews .icons-reivews__item {

    max-width: 20%;
}

.b-copyright {
    margin: 35px 0px;}
.l-main .main__wrapper {padding: 10px;}
.b-order {
    margin: 0px;
}
.b-icons-reivews {
    display: inline-flex;
    margin: 0;
}
.sp-form .sp-lg .sp-field .sp-button {

    height: 42px;
    padding-left: 21px;
    padding-right: 21px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: normal;
    font-size: 16px;
}
.b-download .download__link {
    display: flex;
    vertical-align: top;
    align-items: center;
    align-content: center;
    text-align: center;
}
.b-catalog-carousel2 .catalog-carousel2__content {
    padding: 20px;

}
@media (min-width: 1240px) and (max-width: 1799px){
.b-search-head {
    right: 350px;
}
.b-menu-top {
        right: 416px;left: 0px;}}

.b-contacts-foot .contacts-foot__item {
    padding: 0px 10px 10px;
}
.b-sections .sections__description {
 
    text-shadow: 0px 0px 2px rgb(0 0 0);
}
.b-sections .sections__content {

    background-color: #00515626;
}
.b-sections .sections__title {
    font-size: 33px;
    color: #fff;
    text-shadow: -1px 1px 1px rgb(0 0 0);
}

.b-menu-top .menu-top__link-1:link, .b-menu-top .menu-top__link-1:visited {
    display: block;
    padding: 0 10px;}
.foot-icon {
margin: 20px 23% 0px;
}
@media (min-width: 1240px) and (max-width: 1799px){
	.l-main--form{
		margin-top: -55px;
	}
	.l-main--order .b-order {
	    margin-top: -50px;
	}
}
@media (max-width: 767px){
	.l-main--form{
		margin-top: -45px;
	}
	.b-order {
		padding-bottom: 10px;
	}
	.foot-icon {
		margin: 10px 5% 0;
	}
	.pc-hide{
		display: none;
	}
}

.l-footerbox {
    margin-top: 15px;
}
.b-faq .faq__item--active .faq__content {
    padding-left: 10px;
}
.halls-detail__detail-price .hide1, .catalog-carousel__price .hide1, .halls-detail__detail-price .hide2, .catalog-carousel__price .hide2, .halls-detail2__detail-price .hide1, .halls-detail2__detail-price .hide2  {
	display: none;
}

.hide1::before {
	background: url(/local/templates/areal.1.0_copy/images/catalog-square.svg) 0% 50% no-repeat;
	content: "";
	display: inline-block;
	filter: brightness(10);
	vertical-align: middle;
	width: 22px;
	height: 22px;
	margin-right: 10px;
}

.hide2::before {
	background: url(/local/templates/areal.1.0_copy/images/catalog-people.svg) 50% 50% no-repeat;
	content: "";
	display: inline-block;
	filter: brightness(10);
	vertical-align: middle;
	width: 22px;
	height: 22px;
	margin-right: 10px;
}
.owl-theme .owl-controls .owl-buttons div {

    border-radius: 10px;}
.b-files-list .files-list__txt {
    width: calc(100% - 43px);
    padding-left: 7px;

}
<!-- стили битрикс-->
.b24-form-state-container .b24-form-success {
    background-color: #ffffff00;
}.b24-form-btn {
 
    display: inline-block;
    vertical-align: top;
    margin: 0;
    padding: 15px;
    width: 100%;
    border: none;
    /* max-width: 200px; */
    background: #AA744F;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: normal;
    font-size: 16px;
    line-height: 1.25;
    color: #ffffff;
    cursor: pointer;
    transition: background-color .2s ease-out;    border-radius: 0;
}
.b24-form-btn:hover{    background-color: #bb8057 !important;}
.b24-form-wrapper {
    position: relative;
    display: block;
    background-color: rgba(0,0,0,.08);
    background-color: var(--b24-background-color);
    min-height: 250px;
    max-width: 700px;
    margin: 0 auto;
    -webkit-transition: min-height 180ms ease;
    -o-transition: min-height 180ms ease;
    transition: min-height 180ms ease;
    word-break: break-word;

}.b24-form-wrapper.b24-form-border-bottom {
    border-bottom: none;
}.b24-form-btn,.b24-form-control-string .b24-form-control, .b24-form-control-list .b24-form-control, .b24-form-control-text .b24-form-control, .b24-form-control-select .field-item  {
 
    border-radius: 0;
}.b24-window-panel {
    position: fixed;
    width: 100%;
    height: 90vh;
    max-height: 550px;
    max-width: 400px;
    border-radius: 0px;
    -webkit-overflow-scrolling: touch;
    -webkit-font-smoothing: antialiased;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 99999;
    overflow: visible;    border-radius: 0 !important;
} 
.b24-form-state-container .b24-form-success {
    background-color: #ffffff !important;
}
.b24-form-click-btn-wrapper.--b24-mod-center>button {

    min-width: 200px;
    min-height: 50px;
}
.fixed_button {
    position: fixed;
    bottom: 130px;
    left: 47px;
    width: 75px;
    height: 75px;
    z-index: 999;
    animation: 1s ease 1s 1 normal none;
    opacity: 0.8;
    transition: opacity 0.5s ease 0s;
 
}
.fixed_button2 {
    position: fixed;    border-radius: 100%;
    bottom: 210px;
    left: 47px;
    width: 75px;
    height: 75px;
    z-index: 999;
    animation: 1s ease 1s 1 normal none;
    opacity: 0.8;
    transition: opacity 0.5s ease 0s;

}
		.fixed_button:hover{opacity: 1;}
 
 


@media (max-width: 767px){
.fixed_button{bottom:80px!important;}
}
@media (max-width: 767px){
.fixed_button{display:none!important;right:-99999999px!important;}
}


@media (max-width: 767px){
.fixed_button{display:none;}
}
@media (max-width: 767px){
.fixed_button2{
position: fixed;    border-radius: 100%;
    bottom: 20px;
    left: 20px;
    width: 64px;
    height: 64px;
    z-index: 999;
    animation: 1s ease 1s 1 normal none;

.animated {
	-webkit-animation-duration: 0.5s;
	animation-duration: 0.5s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-timing-function: ease-in;
	animation-timing-function: ease-in;
}

@-webkit-keyframes rotateIn { 
    0% { 
        -webkit-transform-origin: center center; 
        -webkit-transform: rotate(-200deg); 
        opacity: 1; 
    } 
    100% { 
        -webkit-transform-origin: center center; 
        -webkit-transform: rotate(0); 
        opacity: 1; 
    } 
} 

.rotateIn { 
    -webkit-animation-name: rotateIn; 
    animation-name: rotateIn; 
}

